file(REMOVE_RECURSE
  "CMakeFiles/drone_demo_generate_messages_nodejs"
  "/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/drone_demo/share/gennodejs/ros/drone_demo/msg/control.js"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/drone_demo_generate_messages_nodejs.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
